# Copyright (C) 2025 ZiziCache
# This file is distributed under the same license as the ZiziCache plugin.
msgid ""
msgstr ""
"Project-Id-Version: ZiziCache 0.1.9\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/zizi-cache\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-13T20:28:16+02:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.7.1\n"
"X-Domain: zizi-cache\n"

#. Plugin Name of the plugin
msgid "ZiziCache"
msgstr ""

#. Plugin URI of the plugin
msgid "https://zizicache.com"
msgstr ""

#. Description of the plugin
msgid "Set It. Cache It. Done."
msgstr ""

#. Author of the plugin
msgid "ZiziCache"
msgstr ""
